﻿html, body
{
    height: 100%;
}

body
{
    margin: 0px 0px 0px 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #000000;
}
a:focus
{
    outline: 0px;
}
.layout_wrapper
{
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed; /*    background-color: #000;*/
    background-image: url(/Content/images/bg/bg1.jpg);
    display: block;
    min-height: 100%;
}
.home_header_wrapper
{
    /* height: 216px;*/
    width: 100%;
    clear: both;
}
.main_content_wrapper
{
    width: 950px;
    padding: 0px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    clear: both;
    color: Black;
    display: table;
}
.layout_wrapper .footer_wrapper
{
    width: 100%;
    display: table;
}
.layout_wrapper .footer_container
{
    background-image: url(/Content/images/bg/footer_bg1.jpg);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 950px;
    margin-left: auto;
    margin-right: auto;
    height: 70px;
    padding-top: 33px;
    display: block;
}

.layout_wrapper .footer_container img
{
    float: left;
    margin-right: 5px;
    width: 163px;
    height: 41px;
}

.footer_container .info
{
    background-image: url(/Content/images/footer/footer_bg2.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    float: right;
    height: 43px;
    width: 348px;
    padding-left: 20px;
}
.footer_container .info a
{
    color: #d6a008;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 13px;
}
.footer_container .info a:hover
{
    color: #F8C630;
}
.footer_container .info div
{
    float: left;
    margin-left: 35px;
    margin-top: 14px;
}


.btn1
{
    display: block; /* sliding doors padding */
    text-decoration: none;
    height: 26px;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    color: #292929;
    font-size: 11px;
    float: left;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #000;
    border-bottom-color: #000;
}
.btn1 span.btn1_left
{
    display: block;
    height: 26px;
    background-image: url(/Content/images/buttons/btn2_left.jpg);
    background-repeat: repeat-x;
    background-position: 0px 0px;
    width: 2px;
    float: left;
}
.btn1:hover span .btn1_left
{
    background-image: url(/Content/images/buttons/btn2_left.jpg);
    background-position: 0px -41px;
    background-repeat: repeat-x;
}
.btn1 span.btn1_right
{
    display: block;
    height: 26px;
    background-image: url(/Content/images/buttons/btn2_right.jpg);
    background-repeat: repeat-x;
    background-position: 0px 0px;
    width: 2px;
    float: left;
}
.btn1:hover span .btn1_right
{
    background-image: url(/Content/images/buttons/btn2_right.jpg);
    background-position: 0px -41px;
    background-repeat: repeat-x;
}

.btn1 span.btn1_middle
{
    display: block;
    float: left;
    height: 16px;
    background-image: url(/Content/images/buttons/btn2_middle.jpg);
    background-repeat: repeat;
    background-position: 0px -6px;
    margin: 0px;
    text-align: center;
    color: #333;
    font-size: 13px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 10px;
    padding-left: 10px;
}


.btn1:hover span.btn1_middle
{
    background-image: url(/Content/images/buttons/btn2_middle.jpg);
    background-repeat: repeat-x;
    background-position: 0px -41px;
    color: #000;
}

#rtp_rock_pop .close
{
    background-image: url("/content/images/footer/btn_close.png");
    background-position: 0 top;
    background-repeat: no-repeat;
    cursor: pointer;
    float: right;
    height: 13px;
   
    margin-top: 0px;
    width: 14px;
    position:absolute;
    z-index:100;
    right:0px;
}
#rtp_rock_pop .rtp_rock_top
{
    margin-top: 0px;
}


.popup_confirm {
    background-color: #FFFFFF;
    border: 2px solid #999999;
    float: left;
    height: 125px;
    width: 322px;
}
.popup_confirm .r1 {
    border-bottom: 2px solid #999999;
    color: #333333;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    min-height: 30px;
    margin-left: 10px;
    padding-top: 3px;
    width: 304px;
}
.popup_confirm .r1 .btn_close {
    background-image: url("/content/images/buttons/btn_close.png");
    float: right;
    height: 13px;
    width: 14px;
}
.popup_confirm .r1 .btn_close:hover {
}
.popup_confirm .r2 {
    color: #333333;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 49px;
    margin-left: 10px;
    width: 304px;
}
.popup_confirm .r3 {
    float: left;
    height: 27px;
    margin-left: 10px;
    width: 304px;
}
.popup_confirm .r3 .error_text {
    color: #990000;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
    height: 22px;
    padding-right: 5px;
    padding-top: 5px;
    text-align: right;
    width: 202px;
}
.popup_confirm .btn_ok {
    float: right;
}
.popup_confirm .btn_ok:hover {
    cursor: pointer;
}
.popup_confirm .btn_cancel {
    float: right;
}
.popup_confirm .btn_cancel:hover {
    cursor: pointer;
}
.popup_confirm .r3 .btn_ok_middle {
    background-image: url("/content/images/buttons/btn4_middle.jpg");
    background-position: center top;
    background-repeat: repeat-x;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    height: 17px;
    padding-left: 2px;
    padding-top: 3px;
    width: 20px;
}
.popup_confirm .r3 .btn_ok .btn_ok_rigth {
    background-image: url("/content/images/buttons/btn4_right.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    float: left;
    height: 20px;
    width: 1px;
}
.popup_confirm .r3 .btn_cancel .btn_cancel_rigth {
    background-image: url("/content/images/buttons/btn4_right.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    float: left;
    height: 20px;
    width: 1px;
}
.popup_confirm .r3 .btn_ok .btn_ok_left {
    background-image: url("/content/images/buttons/btn4_left.jpg");
    background-position: center top;
    background-repeat: repeat-x;
    float: left;
    height: 20px;
    width: 2px;
}
.popup_confirm .r3 .btn_cancel .btn_cancel_left {
    background-image: url("/content/images/buttons/btn4_left.jpg");
    background-position: center top;
    background-repeat: repeat-x;
    float: left;
    height: 20px;
    width: 2px;
}
.popup_confirm .r1 .header {
    float: left;
    margin-top: 7px;
}
.popup_confirm .r3 .btn_cancel_middle {
    background-image: url("/content/images/buttons/btn4_middle.jpg");
    background-position: center top;
    background-repeat: repeat-x;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    height: 17px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 3px;
}
